 /* Library Services, 
   -as on 28 Aug 2025*/
 
    .imgContainerContactPg{
        display:flex;
        flex-direction:column;
        position:relative;
        flex-grow:1;
        flex-shrink:1;
        height:70vw;
        width:auto;
        background-image: url("/assets/images/clients/sudhaji/batuCavesTwo.jpeg");
        background-repeat:no-repeat;
        background-size:cover;
        background-position:top;
    }
 
  
    .libraryServicesBox{
        padding: 0 2rem 2rem;
    }
    
    .libraryServicesIntro{
        padding:0 0 1rem;    
    }
    
    .libraryHealthcare,
    .libraryTravelTourism{
        padding:2rem 0;
    }
    
    .libraryHealthcareOne,
    .libraryTravelTourismOne{
        padding:1rem 0;
        text-align: justify;
    }
    
@media screen and (min-width: 500px){
    
    .imgContainerContactPg{
        display:flex;
        flex-direction:column;
        position:relative;
        flex-grow:1;
        flex-shrink:1;
        height:50vw;
        width:auto;
        background-image: url("/assets/images/clients/sudhaji/batuCavesTwo.jpeg");
        background-repeat:no-repeat;
        background-size:cover;
        background-position:top;
        
    }

    .libraryServicesBox{
         padding: 0 4rem 2rem;
    }
    
   .libraryServicesIntro{
        padding:0 0 1rem;    
    }
    
    .libraryHealthcare,
    .libraryTravelTourism{
        padding:2rem 0;
    }
    
    .libraryHealthcareOne,
    .libraryTravelTourismOne{
        padding:1rem 0;
        text-align: justify;
    }

}


@media screen and (min-width: 1024px){
    
    .imgContainerContactPg{
        display:flex;
        flex-direction:column;
        position:relative;
        flex-grow:1;
        flex-shrink:1;
        height:40vw;
        width:auto;
        background-image: url("/assets/images/clients/sudhaji/batuCavesTwo.jpeg");
        background-repeat:no-repeat;
        background-size:cover;
        background-position:top;
    }
 

    .libraryServicesBox{
         padding: 0 4rem 2rem;
    }

    .libraryServicesIntro{
        padding:0 0 1rem;    
    }
    
    .libraryHealthcare,
    .libraryTravelTourism{
        padding:2rem 0;
    }
    
    .libraryHealthcareOne,
    .libraryTravelTourismOne{
        padding:1rem 0;
        text-align: justify;
    }

}